.rateit { display: -moz-inline-box; display: inline-block;  position: relative; -webkit-user-select: none; -khtml-user-select: none;
    -moz-user-select: none; -o-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; }
.rateit .rateit-range{  position: relative;  display: -moz-inline-box; display: inline-block; background: url(star.gif); 
	height: 16px; outline: none; }

.rateit .rateit-range * { display:block; }
/* for IE 6 */
* html .rateit, * html .rateit .rateit-range { display: inline; }
/* for IE 7 */
* + html .rateit, * + html .rateit .rateit-range { display: inline;}

.rateit .rateit-hover, .rateit .rateit-selected {   position: absolute;   left: 0px; }
.rateit .rateit-hover-rtl, .rateit .rateit-selected-rtl { left: auto;  right: 0px; }
.rateit .rateit-hover { background: url(star.gif) left -32px; }
.rateit .rateit-hover-rtl { background-position: right -32px; }
.rateit .rateit-selected { background: url(star.gif) left -16px; }
.rateit .rateit-selected-rtl {  background-position: right -16px; }
.rateit .rateit-preset { background: url(star.gif) left -48px; }
.rateit .rateit-preset-rtl {background: url(star.gif) left -48px;}
.rateit button.rateit-reset:hover, .rateit button.rateit-reset:focus { background-position: 0 -16px; }
.rateit button.rateit-reset{ background: url(delete.gif) 0 0; width: 16px; height: 16px; display: -moz-inline-box; display: inline-block;
    float: left; outline: none; border:none; padding: 0; }

/* Mobile Detail page */
div.bigstars div.rateit-range {  background: url(star25_grey.png); height: 25px !;}
div.bigstars div.rateit-hover {  background: url(star25_gold.png); }
div.bigstars div.rateit-selected { background: url(star25_gold.png); }
div.bigstars div.rateit-reset { background: url(star25_grey.png); width: 25px; height: 2px; }
div.bigstars div.rateit-reset:hover { background: url(star25_grey.png); }

/*  Details page stars */
/*div.tvgstars div.rateit-range { background: url(star-tvg.png) left 15px;  height: 15px !; }
div.tvgstars div.rateit-hover { background: url(star-tvg.png); }
div.tvgstars div.rateit-selected { background: url(star-tvg.png); }
div.tvgstars div.rateit-reset { background: url(star-tvg.png); width: 16px; height: 2px; }
div.tvgstars div.rateit-reset:hover { background: url(star-tvg.png); }*/
div.tvgstars div.rateit-range { background: url(star_off.png); height: 15px !; }
div.tvgstars div.rateit-hover { background: url(star_on.png); }
div.tvgstars div.rateit-selected { background: url(star_on.png); }
div.tvgstars div.rateit-reset { background: none; }
div.tvgstars div.rateit-reset:hover { background: url(star_on.png); }